<LAFProperties>
  <iconX>7</iconX>
  <iconY>5</iconY>
  <drawIcon>true</drawIcon>
  <centerText>false</centerText>
  <font>
    <attributes>
      <entry>
        <awt-text-attribute>weight</awt-text-attribute>
        <float>2.0</float>
      </entry>
    </attributes>
  </font>
</LAFProperties>